\begin{frame}
    \frametitle{The Byzantin context associate to the weak consistency}
    
    \begin{block}{Some questions about:}
        \begin{itemize}
            \item is the weak consistency introduce new possibility of malicious behaviours.
            \item is the weak consistency reduce by design the field of milicious behaviours. 
        \end{itemize}
    \end{block}

    The state of the art is poor about these questions and few formalized algoritms are avaible.
    

\end{frame}